Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84005 - add sender to contacts window position off-screen
Summary: add sender to contacts window position off-screen
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: evolution
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 21:59 UTC by Tom Vergote
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-12 20:33:03 UTC


Attachments (Terms of Use)

Description Tom Vergote 2003-02-10 21:59:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
when right-clicking on a message in evolution and selecting "add sender to
addressbook" the window coming up is sometimes positioned off the bottom of the
screen with only the title bar showing.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.right click a message in evolution
2.select add to addres book
3.look at the window's position
    

Actual Results:  most of the times the window get's a bad position, off the
bottom of the screen with only the title bar showing

Expected Results:  window centered or positioned where i set it previously

Additional info:

Comment 1 Jeremy Katz 2003-02-12 20:33:03 UTC
This is actually a metacity bug that occurs in some situations dependent on
screen size, panel position and windows on the screen.  Havoc says it's already
filed in bugzilla.gnome.org


Note You need to log in before you can comment on or make changes to this bug.